2940 IOS upgrade

Answered Question
Aug 31st, 2010

I'm trying to upgrade the IOS of a 2940 and the Cisco Network Assistant program that I'm using keeps erroring out.  It says "Invalid/incompatible IOS image (Note: Only TAR image is supported."  I am installing a tar image that I have used before.  The image name is c2940-i6k2l2q4-tar.121-22.EA13.tar.  Thanks for your assistance.

Correct Answer by Leo Laohoo about 6 years 5 months ago

Never tried CNA before.  Have you tried using CLI?  Maybe the file is corrupt.  Have you tried testing for the MD5 Hash?

The command is:  archive download-sw tftp:///c2940-i6k2l2q4-tar.121-22.EA13.tar

Hope this helps.  Please don't forget to rate useful posts. 

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
Leo Laohoo Tue, 08/31/2010 - 17:11

Never tried CNA before.  Have you tried using CLI?  Maybe the file is corrupt.  Have you tried testing for the MD5 Hash?

The command is:  archive download-sw tftp:///c2940-i6k2l2q4-tar.121-22.EA13.tar

Hope this helps.  Please don't forget to rate useful posts. 

charles.e.davis... Wed, 09/01/2010 - 09:05

I'm sorry to have wasted your time.  I stupidly thought I was working on a 2940 and it was a 2960-8TC.  That is where I ran into trouble.  Thanks for your help on this.

Actions

This Discussion